petsc-3.13.6 2020-09-29
Report Typos and Errors

# KSPResetViewers

Resets all the viewers set from the options database during KSPSetFromOptions()

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPResetViewers(KSP ksp)

Collective on ksp

### Input Parameter

ksp -iterative context obtained from KSPCreate()

### See Also

KSPCreate(), KSPSetUp(), KSPSolve(), KSPSetFromOptions(), KSP

### Level

beginner

### Location

src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages